laya 2.2.0打包vivo出错

之前使用2.1.0也是如此。
描述:打包自带 2d示例项目(这个就不用提供demo了吧?),语言为js,即便打包过程中提示npm toolkit 0.1.7已被废弃,但当打包完成后完成后,打开package.json查看toolkit项依然显示0.1.7版本,导致无法运行。
正常的情况下这个toolkit版本应该是1.2.0以上,为什么会这样,该在哪里进行修改。如果需要其它辅助信息
信息请随时提出。
npm -v : 6.9.0
微信图片_20190925152206.png
已邀请:

1566900696用户

赞同来自: qzzz

升级到2.3.0可以正常打包了

要回复问题请先

商务合作
商务合作